.intro {
    position: relative;
}

#slider-home {
	filter: brightness(0.5);
}

.owl-dots {
	display: none;
}

.owl-prev {
    position: absolute;
    left: 4%;
}

.owl-next {
    position: absolute;
    right: 4%;
}

.owl-prev,.owl-next {
    top: 47%;
    transform: translate(0%, -50%);
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: unset;
}

.btn-prev,
.btn-next {
    color: white;
    font-size: 35px;
}  

.content-intro {
    text-align: center;
    position: absolute;
    right: 0;
    bottom: 10%;
    left: 0;
    z-index: 1;
}

.content-intro h2 {
    font-size: 56px;
    color: white;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.015em;
    margin-bottom: 60px;
}

.content-intro a {
    background: #C1272D;
    color: white;
    border-radius: 6px;
    font-size: 17px;
    font-weight: 500;
    padding: 14px 34px;
}

.symbol {
    position: relative;
    top: -296px;
    z-index: 2;
}

.symbol img {
    width: 100%;
    height: auto;
}

@media(max-width: 1600px) {
    .symbol {
        top: -275px;
    }
}

@media(max-width: 1500px) {
    .symbol {
        top: -265px;
    }
}

@media(max-width: 1400px) {
    .symbol {
        top: -222px;
    }
}

@media(max-width: 1200px) {
    .symbol {
        top: -187px;
    }

    .content-intro {
        bottom: 35%;
    }

    .content-intro h2 {
        font-size: 30px;
        margin-bottom: 38px;
    }

    .content-intro a {
        font-size: 14px;
        padding: 11px 25px;
    }
}

@media(max-width: 1024px) {
    .symbol {
        top: -163px;
    }

    .owl-prev {
        position: absolute;
        left: 1%;
    }

    .owl-next {
        position: absolute;
        right: 1%;
    }
}

@media(max-width: 991px) {
    .content-intro {
        bottom: 32%;
    }

    .owl-nav {
        display: none;
    }

    .symbol {
        top: -150px;
    }
}

@media(max-width: 820px) {
    .symbol {
        top: -124px;
    }
}

@media(max-width: 768px) {
    .symbol {
        top: -116px;
    }
}

@media(max-width: 450px) {
    .symbol {
        top: -62px;
    }

    .content-intro h2 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .content-intro {
        bottom: 24%;
        z-index: 4;
    }

    .content-intro a {
        font-size: 12px;
        padding: 8px 15px;
    }
}


/*CÙNG BẠN VỀ ĐÍCH  KHI SẢN XUẤT CŨNG LÀ DỊCH VỤ*/

.bg-service {
   position: relative;
   top: -350px;
}

.text-service {
    font-weight: 400;
    font-size: 45px;
    letter-spacing: -0.015em;
    color: black;
}

.content-service {
    margin-top: 40px;
    margin-bottom: 30px;
}

.img-icon {
    width: 41px;
    height: 41px;
    object-fit: contain;
}

.text-service2 {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: -0.015em;
    color: black;
    margin: 18px 0;
}

.text-service3 {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    text-align: justify;
    line-height: 30px;
    color: rgba(0, 0, 0, 0.8);
    letter-spacing: -0.015em;
    margin-bottom: 40px;
}

.learn-more {
    border: 1px solid #C1272D;
    border-radius: 6px;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    color: #C1272D;
    padding: 10px 20px;
    padding-bottom: 15px;
    transition: 0.5s;
}

.learn-more:hover {
    background-color: #C1272D;
    color: white;
}

/*option service*/
.bg-service2 {
    margin-top: 90px;
}

.bg-option {
    align-items: center;
    margin-bottom: 90px;
}

.box-option {
    background: rgba(193, 39, 45, 0.8);
    backdrop-filter: blur(24px);
    border-radius: 12px;
    color: white;
    box-shadow: 0px 2px 6px rgba(151, 172, 198, 0.25);
    padding: 110px 40px;
    padding-right: 120px;
    width: 732px;
}

.box-option h2,
.box-option2 h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    letter-spacing: -0.015em;
    margin-bottom: 20px;
}

.box-option p,
.box-option2 p {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    letter-spacing: -0.015em;
}

.box-option2 {
    background: rgba(23, 71, 158, 0.8);
    box-shadow: 0px 2px 6px rgba(151, 172, 198, 0.25);
    border-radius: 12px;
    color: white;
    padding: 110px 40px;
    padding-left: 120px;
    width: 732px;
    transform: translateX(-13%)
}

.img-option {
    width: 100%;
    height: auto;
}


@media(max-width: 1400px) {
    .bg-service {
        top: -230px;
    }

    .text-service {
        font-size: 40px;
    }

    .box-option2 {
        transform: translateX(-25.4%);
    }
}

@media(max-width: 1200px) {
    .bg-service {
        top: -188px;
    }

    .text-service {
        width: 70%;
    }

    .box-option,
    .box-option2 {
        padding: 50px 40px;
        padding-right: 50px;
        width: 572px;
    }

    .box-option2 {
        transform: translateX(-20%);
    }
}

@media(max-width: 991px) {
    .bg-service {
        top: -100px;
    }

    .text-service {
        width: 100%;
    }

    .box-option {
        width: 100%;
        margin-bottom: 40px;
    }

    .box-option2 {
        width: 100%;
        margin-top: 40px;
        transform: unset;
    }
}

@media(max-width: 667px) {
    .line-service {
        width: 50%;
    }
}

@media(max-width: 450px) {
    .bg-service {
        top: -40px;
    }

    .text-service {
        font-size: 28px;
        line-height: 35px;
    }

    .text-service2 {
        font-size: 20px;
    }

    .text-service3 {
        font-size: 16px;
    }

    .box-option {
        padding: 50px 10px;
        padding-right: 0;
    }

    .box-option2 {
        padding: 50px 20px;
    }
}

/*KHÁCH HÀNG NÓI VỀ CHÚNG TÔI*/
.bg-comment {
    display: none;
    position: relative;
    top: -280px;
    text-align: center;
}

.text-comment {
    width: 100%;
}

.content-comment {
    margin-top: 80px;
}

.text-comment2 {
    font-size: 17px;
    color: #1F3E4F;
    margin-top: 35px;
    margin-bottom: 70px;
}

.text-comment3 {
    font-size: 16px;
    font-weight: 700;
    color: #1F3E4F;
}

.text-comment4 {
    font-weight: 400;
    font-size: 14px;
    color: #1F3E4F;
}

@media(max-width: 1400px) {
    .bg-comment {
        top: -210px;
    }
}

@media(max-width: 991px) {
    .bg-comment {
        top: -150px;
    }

    .content-comment2 {
        margin-bottom: 60px;
    }
}

@media(max-width: 450px) {
    .bg-comment {
        top: -90px;
    }
}

/*đối tác của chúng tôi*/

.bg-partners {
    text-align: center;
    position: relative;
    top: -150px;
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}

.carousel_2 {
    margin-top: 20px;
}

.btn-prev2,
.btn-next2 {
    font-size: 40px;
    margin-top: -35px;
    color: black;
}

.btn-prev2 {
    margin-left: -310px;
}

.btn-next2 {
    margin-right: -310px;
}

#img-partners {
    width: 214px;
    height: 214px;
    object-fit: scale-down;
}

@media(max-width: 1800px) {
    .btn-prev2 {
        margin-left: -250px;
    }

    .btn-next2 {
        margin-right: -250px;
    }
}

@media(max-width: 1700px) {
    .btn-prev2 {
        margin-left: -200px;
    }

    .btn-next2 {
        margin-right: -200px;
    }
}

@media(max-width: 1600px) {
    .btn-prev2 {
        margin-left: -155px;
    }

    .btn-next2 {
        margin-right: -155px;
    }
}

@media(max-width: 1500px) {
    .btn-prev2 {
        margin-left: -120px;
    }

    .btn-next2 {
        margin-right: -120px;
    }
}

@media(max-width: 1400px) {
    .btn-prev2 {
        margin-left: -135px;
    }

    .btn-next2 {
        margin-right: -135px;
    }
}

@media(max-width: 1300px) {
    .btn-prev2 {
        margin-left: -120px;
    }

    .btn-next2 {
        margin-right: -120px;
    }
}

@media(max-width: 1250px) {
    .btn-prev2,
    .btn-next2 {
        display: none;
    }
}

@media(max-width: 991px) {
    #img-partners {
        margin: auto;
    }
}

@media(max-width: 450px) {
    .bg-partners {
        top: -90px;
    }

    #img-partners {
        width: 150px;
        height: 150px;
    }
}

/*sign up*/

.tomorrow {
    background: #C1272D;
    padding: 110px 0;
    position: relative;
    top: -100px;
}

.text-sign {
    color: rgba(255, 255, 255, 0.8);
    font-weight: 400;
    font-size: 25px;
    line-height: 1.4;
}

.text-sign2 {
    font-weight: 700;
    font-size: 28px;
    color: white;
    text-align: center;
}

.list-sign {
    display: flex;
    justify-content: space-around;
    margin-top: 40px;
}

.list-sign a {
    color: black;
    font-size: 17px;
    padding: 8px 10px;
    background: white;
    border-radius: 5px;
}

@media(max-width: 1200px) {
    .list-sign {
        flex-wrap: wrap;
        line-height: 4;
    }
}

@media(max-width: 991px) {
    .text-sign2 {
        margin-top: 45px;
    }
}

@media(max-width: 450px) {
    .tomorrow {
        top: -60px;
    }

    .text-sign,
    .text-sign2 {
        font-size: 25px;
    }
}

/*phần tin tức trang chủ*/

.bg-news {
    margin-top: 60px;
    margin-bottom: 60px;
}

.img-news img {
    width: 100%;
    height: 420px;
    object-fit: cover;
    border-radius: 15px;
}

.post-categories a {
    color: #30A0E0;
    font-size: 17px;
    font-weight: 700;
}

.title-news {
    line-height: 1.4;
    font-size: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.title-news a {
    font-family: "Kanit-Bold";
    color: black;
}

.text-news {
    font-size: 16px;
    font-weight: 400;
    color: black;
    margin-top: 15px;
}

.date-author,
.avatar-author {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.date-author {
    margin-top: 20px;
}

.avatar-author ul {
    margin-bottom: 0;
}

.img-avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 12px;
}

.text-news2 a {
    font-size: 15px;
    font-weight: 600;
    color: black;
}

.text-news3 {
    font-size: 16px;
    color: black;
    font-weight: 400;
}

.ccc-favorite-post-toggle-button {
    color: black;
    font-size: 20px;
}

.ccc-favorite-post-toggle-button:hover {
    color: black;
}

.img-news2 img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 15px;
    margin-bottom: 15px;
}

.title-news2 {
    color: black;
    line-height: 1.4;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-bottom: 15px;
}

.title-news2 a {
    font-family: "Kanit-Bold";
    color: black;
}

@media(max-width: 991px) {
    .bg-news {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .img-news img {
        margin-bottom: 15px;
    }

    .img-news2 img {
        height: 220px;
        margin-top: 40px;
    }
}

@media(max-width: 450px) {
    .img-news img {
        height: 220px;
    }
}

/*slider*/

.carousel_3 {
    margin: 100px 0;
    position: relative;
}

.img-slider-home {
    height: 265px;
    object-fit: cover; 
}

.btn-prev3,
.btn-next3 {
    font-size: 30px;
}

.btn-prev3:hover,
.btn-next3:hover {
    color: black;
}

.carousel_3 > .owl-nav {
    position: absolute;
    top: 45%;
    left: -8%;
    right: -8%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media(max-width: 1400px) {
    .img-slider-home {
        height: 200px;
    }
}

@media(max-width: 1024px) {
    .carousel_3 > .owl-nav {
        display: none;
    }
}

@media(max-width: 450px) {
    .img-slider-home {
        height: 150px;
    }
}

/*body trang hỗ trợ*/

.bg-support {
    position: relative;
    margin-bottom: 100px;
}

.bg-support3 {
    position: absolute;
    top: 10%;
    bottom: 0;
    left: 0;
    right: 0;
}

.img-contact3 {
    width: 100%;
    height: auto;
}

.bg-support2 {
    background: #FFFFFF;
    box-shadow: 0px 20px 50px -10px rgba(0, 0, 0, 0.2);
    padding: 50px 40px;
}

.text-support {
    font-weight: 400;
    font-size: 35px;
    text-align: center;
    margin-bottom: 35px;
}

.input-support,
.textarea-support {
    width: 100%;
    background: rgba(196, 193, 255, 0.2);
    color: silver;
    font-size: 17px;
    border: none;
    padding: 11px 12px;
    margin-bottom: 8px;
}

.textarea-support {
    height: 260px;
}

.submit-support {
    background: #C1272D;
    border-radius: 6px;
    color: white;
    border: none;
    padding: 8px 60px;
    float: right;
}

.bg-contact {
   background: #17479E;
    backdrop-filter: blur(24px);
    /* Note: backdrop-filter has minimal browser support */

    border-radius: 27px 27px 195px 27px;
    color: white;
    padding: 30px;
    position: relative;
}

.bg-contact h1 {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
}

.list-contact {
    line-height: 2;
    margin-top: 15px;
}

.list-contact a {
    color: white;
    font-style: normal;
    font-size: 15px;
    font-weight: 400;
}

.list-contact i {
    padding-right: 7px;
    font-size: 13px;
}

.img-contact {
    width: 16%;
    position: absolute;
    right: -25px;
    bottom: 23%;
}

.img-contact2 {
    width: 65%;
    margin-top: 40px;
}

@media(max-width: 1200px) {
    .bg-support {
        margin-bottom: 200px;
    }

    .img-contact {
        bottom: 15%;
    }
}

@media(max-width: 1024px) {
    .bg-support {
        margin-bottom: 250px;
    }
}

@media(max-width: 991px) {
    .bg-support {
        background-color: #C1272D;
        position: unset;
        padding: 90px 0;
        margin-bottom: 100px;
    }

    .img-contact3 {
        display: none;
    }

    .bg-support3 {
        position: unset;
    }

    .bg-contact {
        margin-top: 50px;
    }
}

@media(max-width: 450px) {
    .bg-support2 {
        padding: 50px 15px;
    }

    .img-contact2 {
        width: 100%;
    }

    .img-contact {
        display: none;
    }

    .text-support {
        font-size: 30px;
    }
}

/*body trang giới thiệu*/

.img-intro {
    width: 100%;
    height: auto;
}

.bg-intro {
    margin-top: 80px;
}

.list-intro {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    height: 100%;
}

.img-intro2 {
    margin-right: 30px;
}


.text-intro {
    font-family: "UTM Helve";
    font-weight: 400;
    font-size: 16px;
    color: black;
    line-height: 1;
}

.text-intro h2 {
    font-weight: 700;
    font-size: 18px;
    color: black;
    margin-bottom: 15px;
}

.bg-intro2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.img-intro4 {
    width: 190px;
    height: 122px;
    object-fit: scale-down;
}

.bg-intro3 {
    margin-top: 70px;
    margin-bottom: 80px;
}

.bg-intro3 img {
    width: 100%;
    height: 140px;
    object-fit: cover;
    margin-bottom: 30px;
}

/*lịch sử hình thành*/

.img-history {
    width: 100%;
    height: auto;
    margin-top: 50px;
}

/*TẦM NHÌN & SỨ MỆNH*/

.bg-vision {
    margin-top: 50px;
}

.text-vision {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: -0.015em;
}

.text-vision2 {
    font-style: normal;
    font-size: 15px;
    letter-spacing: -0.015em;
    line-height: 2.5;
    margin-top: 15px;
}

.text-vision3 {
    font-style: normal;
    font-size: 15px;
    letter-spacing: -0.015em;
    margin-top: 15px;
    line-height: 1.7;
}

.partners-info {
    text-align: center;
    margin-top: 70px;
}

@media(max-width: 667px) {
    .img-intro4 {
        display: none;
    }
}


@media(max-width: 991px) {
    .bg-intro3 img {
        height: auto;
    }
}

@media(max-width: 450px) {
    .bg-intro {
        margin-top: 50px;
    }

    .list-intro {
        display: unset;
    }

    .img-intro2 {
        margin-bottom: 20px;
    }

    .img-intro3 {
        display: none;
    }

    .text-intro {
        margin-bottom: 40px;
    }
}


/*body trang tám nhôm nhựa*/

.bg-history {
    margin-top: 80px;
}

.bg-alu-composite {
    margin-top: 144px;
}

.alu-composite,
.alu-composite3 {
    background: #FFFFFF;
    height: 295px;
    box-shadow: 0px 2px 17px rgba(0, 0, 0, 0.12);
    border-radius: 24px;
    text-align: center;
    margin-bottom: 30px;
}

.alu-composite {
    padding: 40px;
}

.alu-composite3 {
    padding: 25% 40px;
}

.alu-composite p {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}

.alu-composite2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 25px 0;
}

.bg-alu-composite2 {
    margin-top: 70px;
    position: relative;
    width: 100%;
    padding: 80px 150px;
}

.img-composite,
.img-composite2 {
    position: absolute;
}

.img-composite {
    top: 0;
    left: 0;
}

.img-composite2 {
    bottom: 0;
    right: 0;
}

.bg-alu-composite3 {
    margin-top: 45px;
    margin-bottom: 50px;
}

.text-alu-composite2 {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #C1272D;
}

.text-alu-composite2 img {
    width: 15px;
    height: 15px;
    margin-right: 6px;
}

.list-note {
    font-weight: 400;
    font-size: 15px;
    color: black;
    line-height: 2;
    margin-top: 18px;
    margin-left: 20px;
}

.list-note img {
    width: 15px;
    margin-right: 12px;
}

.text-alu-composite3 {
    font-weight: 400;
    font-size: 15px;
    color: black;
    margin-left: 15px;
    margin-top: 20px;
}

.tb-composite {
    width: 100%;
}

.tb-head th {
    padding-bottom: 30px;
}

.tb-head img {
    width: 14px;
    padding-bottom: 6px;
    margin-left: 10px;
}

.tb-row {
    border-top: 2px solid #C9464B;
}

.bg-title {
    background-color: #C1272D;
}

.bg-title2 {
    background-color: #FF7A00;
}

.bg-title3 {
    background-color: #17479E;
}

.bg-title,
.bg-title2,
.bg-title3 {
    width: 80%;
    font-size: 14px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 10px;
    margin: 20px;      
}

.text-tb {
    font-weight: 700;
    font-size: 18px;
    color: black;
}

@media(max-width: 1400px) {
    .bg-alu-composite {
        margin-top: 95px;
    }

    .alu-composite, .alu-composite3 {
        height: 280px;
    }
}

@media(max-width: 1200px) {
    .alu-composite, .alu-composite3 {
        height: unset;
    }

    .alu-composite {
        padding: 20px;
    }

    .img-alu-composite {
        height: 660px;
    }
}

@media(max-width: 991px) {
    .alu-composite2 {
        justify-content: space-around;
    }

    .alu-composite3 {
        padding: 15% 40px;
    }

    .img-alu-composite {
        height: auto;
    }

    .bg-alu-composite2 {
        padding: 0;
    }

    .img-composite, .img-composite2 {
        display: none;
    }

    .bg-title img,
    .bg-title2 img,
    .bg-title3 img {
        width: 20px;
    }
}

@media(max-width: 450px) {
    .tb-head img {
        display: none;
    }

    .bg-title img,
    .bg-title2 img,
    .bg-title3 img {
        display: none;
    }

    .tb-head th {
        font-size: 15px;
    }

    .text-tb {
        text-align: center;
    }
}

/*body trang dòng tấm sp*/

/*HIỆU QUẢ TỐI ƯU VỀ CHI PHÍ*/

.alu-product {
    margin-top: 80px;
}

.bg-alu-product {
    background: #FFFFFF;
    box-shadow: 0px 20px 50px -10px rgba(0, 0, 0, 0.2);
    border-radius: 24px;
    margin-top: 65px;
}

.bg-alu-product2 {
    padding: 100px 70px;
}

.text-alu-product {
    font-weight: 700;
    font-size: 20px;
    color: #C1272D;
    margin-bottom: 20px;
}

.text-alu-product2 {
    font-weight: 400;
    font-size: 15px;
    color: black;
}

.bg-alu-product3 {
    padding-right: 0;
}

.bg-alu-product3 img {
    border-top-left-radius: 24px;
}

.bg-alu-product4 {
    padding-left: 0;
}

.bg-alu-product4 img {
    border-bottom-right-radius: 24px;
}


/*AN TÂM VỀ ĐỘ BỀN MÀU*/

.color_durability {
    margin-top: 50px;
    position: relative;
}

.content_color_durability {
    width: 760px;
    height: 670px;
    position: relative;
}

.content_color_durability2 {
    position: absolute;
    top: 25%;
    right: 0;
}

.content_color_durability::after {
    content: "";
    position: absolute;
    top: 30px;
    left: 25px;
    z-index: -1;
    background-color: #17479E;
    width: 760px;
    height: 670px;
}

.content_color_durability3 {
    background: rgba(193, 39, 45, 0.8);
    box-shadow: 0px 2px 6px rgba(151, 172, 198, 0.25);
    border-radius: 12px;
    color: white;
    padding: 20px;
    padding-left: 22%;
    margin-bottom: 30px;
}

.content_color_durability3 h2 {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
}

.content_color_durability3 p {
    font-weight: 400;
    font-size: 16px;
}


/*THỎA SỨC SÁNG TẠO*/

.bg-creation {
    margin-top: 13%;
    margin-bottom: 15%;
    position: relative;
}

.bg-creation2 {
    background-color: #C1272D;
    color: white;
    width: 40%;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    padding: 25% 10%;
    position: absolute;
    left: 0;
    bottom: -180px;
}

.text-creation {
    font-weight: 700;
}

/*BẢNG MÀU*/

.download-color {
    margin-top: 40px;
}

.download-color a {
    background: #17479E;
    border-radius: 6px;
    font-weight: 400;
    font-size: 14px;
    color: white;
    padding: 10px 25px;
}

.color-board {
    margin-top: 30px;
    margin-bottom: 80px;
}

@media(max-width: 1500px) {
    .bg-creation {
        margin-top: 17%;
        margin-bottom: 20%;
    }
}

@media(max-width: 1400px) {
    .bg-alu-product2 {
        padding: 80px 70px;
    }
}

@media(max-width: 1200px) {
    .bg-alu-product2 {
        padding: 40px;
    }
}

@media(max-width: 1024px) {
    .bg-creation {
        margin-top: 20%;
        margin-bottom: 25%;
    }
}

@media(max-width: 991px) {
    .bg-alu-product2 {
        padding: 20px;
    }

    .text-alu-product {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .content_color_durability {
        width: 100%;
        height: auto;
    }

    .content_color_durability::after {
        display: none;
    }

    .content_color_durability2 {
        position: unset;
        margin-top: 50px;
    }

    .bg-creation {
        margin-top: 50px;
        margin-bottom: 70px;
    }

    .bg-creation2 {
        position: unset;
        width: 100%;
        padding: 10%;
    }
}

@media(max-width: 740px) {
    .bg-alu-product {
        margin-top: 50px;
    }

    .bg-alu-product3 {
        padding-right: calc(var(--bs-gutter-x)/ 2);
    }

    .bg-alu-product4 {
        padding-left: calc(var(--bs-gutter-x)/ 2);
    }

    .bg-alu-product3 img {
        border-top-left-radius: 24px;
        border-top-right-radius: 24px;
    }

    .bg-alu-product4 img {
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
    }
}

@media(max-width: 450px) {
    .content_color_durability3 {
        padding-left: 20px;
    }
}

/*body trang category*/

.bg-category {
    margin-top: 40px;
}

.content-category {
    position: relative;
}

.img-category img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 50px;
    padding: 20px;
}

.title-category {
    display: flex;
    background: linear-gradient(314.2deg, rgba(0, 0, 0, 0.76) 21.73%, rgba(75, 75, 75, 0.68) 49.88%, rgba(217, 217, 217, 0) 102.87%);
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.text-category {
    line-height: 20px;
    padding-top: 25px;
    padding-left: 30px;
}

.text-category a {
    color: white;
    font-weight: 700;
    font-size: 16px;
}

.title-category img {
    width: 25%;
}

.pagination {
    margin-top: 30px;
    justify-content: center;
}

.pagination span {
    font-weight: 700;
    font-size: 20px;
    color: #C1272D;
    margin: 5px 10px;
}

.pagination a {
    font-weight: 700;
    font-size: 20px;
    color: #727272;
    margin: 5px 10px;
}

@media(max-width: 1200px) {
    .img-category img {
        height: 300px;
    }

    .text-category {
        padding-top: 8px;
        padding-left: 10px;
        padding-bottom: 20px;
    }
}

@media(max-width: 991px) {
    .img-category img {
        height: 450px;
    }

    .text-category {
        padding: 35px;
    }

    .text-category a {
        font-size: 18px;
    }
}

@media(max-width: 450px) {
    .title-category img {
        display: none;
    }

    .img-category img {
        padding: 10px;
        border-radius: 40px;
        height: 300px;
    }

    .title-category {
        margin: 10px;
    }

    .text-category {
        padding: 15px;
    }
}

/*body trang single*/

.bg-single {
    margin-top: 40px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    padding-bottom: 40px;
}

.text-single {
    font-weight: 400;
    font-size: 40px;
    color: black;
    letter-spacing: -0.015em;
}

.line-single {
    width: 100%;
    height: 10px;
}

.content-single {
    margin-top: 40px;
}

.content-single iframe {
    width: 100%;
}

.content-single img {
    width: 100%;
    height: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 0 80px;
}

.content-single div[style] {
    width: 100% !important;
}

.content-single p {
    font-size: 17px;
    color: black;
}

.wp-block-quote p {
    font-size: 30px;
    line-height: 1.31;
    color: black;
    padding: 20px 10%;
}

.wp-block-image figcaption {
    text-align: center;
}


/*BẠN CÓ THỂ QUAN TÂM*/

.bg-single2 {
    margin-top: 60px;
    margin-bottom: 90px;
}

@media(max-width: 991px) {
    .text-single {
        font-size: 27px;
    }

    .content-single {
        margin-top: 20px;
    }
}

@media(max-width: 450px) {

    .content-single p {
        font-size: 16px;
    }

    .content-single img {
        padding: 0;
    }

    .wp-block-image figcaption {
        font-size: 13px;
    }
}


/*body trang dự án*/

.list-project {
    margin-top: 60px;
}

.list-project h2 {
    font-weight: 700;
    font-size: 24px;
    letter-spacing: -0.015em;
    margin-bottom: 40px;
    line-height: 36px;
}

.list-project a {
    color: #C1272D;
    font-weight: 400;
    font-size: 15px;
    border: 1px solid #C1272D;
    border-radius: 6px;
    padding: 8px 20px;
}

@media(max-width: 450px) {
    .list-project {
        margin-top: 40px;
    }

    .list-project h2 {
        font-size: 20px;
        margin-bottom: 25px;
    }
}

/*body trang sản phẩm*/

.content-product {
    margin-top: 50px;
    position: relative;
}

.img-product {
    width: 100%;
    height: 390px;
    object-fit: cover;
    border-radius: 30px;
}

.content-product2 {
    background: linear-gradient(321.22deg, 
        rgba(0, 0, 0, 0.76) 19.27%, 
        rgba(75, 75, 75, 0.68) 44.22%,
        rgba(217, 217, 217, 0) 91.21%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.content-product2 h1 {
    color: white;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
}

.content-product2 img {
    width: 50%;
}

.content-product3 {
    margin-top: 60px;
    margin-bottom: 70px;
}

.link-product {
    margin-top: 40px;
}

.link-product a {
    color: #C1272D;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    border: 1px solid #C1272D;
    border-radius: 6px;
    padding: 10px 20px;
}

.plate-solid2 {
    margin-top: 40px;
}

.text-plate-solid {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 20px;
}

.img-plate-solid {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.plate-solid {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.7;
    margin-top: 35px;
    margin-bottom: 50px;
}

.plate-solid img {
    width: 100%;
    height: auto;
    margin: 20px 0;
    padding: 0 60px;
}

.plate-solid div[style] {
    width: 100% !important;
}

.wp-caption-text,
.text-plate-solid2 {
    font-weight: 400;
    font-size: 14px;
    color: #8D8D8D;
    text-align: center;
}

@media(max-width: 1200px) {
    .img-product {
        height: 280px;
    }
}

@media(max-width: 991px) {
    .content-product2 h1 {
        font-size: 15px;
    }

    .img-product {
        height: 210px;
    }
}

@media(max-width: 667px) {
    .img-product {
        height: 300px;
    }
}

@media(max-width: 450px) {
    .plate-solid img {
        padding: 0;
    }

    .img-product {
        height: 240px;
    }
}

/*bodytrang chi tiết sản phẩm*/

.detail-product {
    background-color: #FFFFFF;
    box-shadow: 0px 20px 50px -10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    padding: 60px;
    margin-top: 40px;
}

.img-detail {
    width: 100%;
    height: auto;
    margin-top: 20px;
}

.content-detail {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    padding-left: 45px;
}

.content-detail h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    color: #C1272D;
    margin-bottom: 20px;
}

.text-detail {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 25px;
}

.text-detail2 {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
}

.img-detail2 {
    width: 100%;
    height: 230px;
    object-fit: scale-down;
}

.link-download {
    border: 1px solid #000000;
    border-radius: 20px;
    margin-top: 30px;
    padding: 25px 30px;
}

.link-download:hover {
    border: 1px solid #C1272D;
    border-radius: 20px;
}

.link-download a:hover {
    color: #C1272D;
}

.link-download i {
    font-size: 20px;
    padding-right: 20px;
}

.link-download a {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    color: black;
}

@media(max-width: 991px) {
    .content-detail {
        padding-left: 0;
        margin-top: 30px;
    }
}

@media(max-width: 450px) {
    .detail-product {
        padding: 30px;
    }

    .img-detail2 {
        height: auto;
        margin-top: 40px;
    }
}